img {
	vertical-align: top;
	font-size:0;
	line-height: 0;
}

.flzero,
.SearchResultAline01,
.SearchResultAline02 {
	font-size:0;
	line-height:0;
}


/* search common
------------------------------------------------------------------------------------*/
#contents {
	margin: 0;
	padding: 15px 15px 20px 15px;
	background: #FFFFFF;
	font-family:メイリオ,Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,Arial,helvetica,"ＭＳ ゴシック","MS Gothic",sans-serif;
}

/* Default Link Color
------------------------------------------------------------------------------------*/
#contents a:link {
	color: #004499;
	text-decoration: underline;
}
#contents a:visited {
	color: #553399;
	text-decoration: underline;
}
#contents a:hover {
	color: #0055CC;
	text-decoration: underline;
}
#contents a:active {
	color: #0055CC;
	text-decoration: underline;
}

#contents a.case02:link {
	color: #004499;
	text-decoration: none;
}
#contents a.case02:visited {
	color: #553399;
	text-decoration: none;
}
#contents a.case02:hover {
	color: #004499;
	text-decoration: underline;
}
#contents a.case02:active {
	color: #004499;
	text-decoration: underline;
}


/* Text Color
------------------------------------------------------------------------------------*/
.middle {
	font-size: 12px;
	line-height: 16px;
	color: #505050;
}
.small {
	font-size: 10px;
	line-height: 16px;
}
.BigHeadline01 {
	color: #333333;
	font-weight: bold;
}
.BigHeadline02 {
	color: #333333;
}
.MidHeadline {
	color: #505050;
	font-weight: bold;
}
.Headline {
	color: #FFFFFF;
}
.emphasis-text01 {
	color: #FF6600;
	font-weight: bold;
}
.emphasis-text02 {
	color: #FF6600;
}
.supplementation-text {
		color: #666666;
}
.special-text {
		color: #999999;
}
.annotation-text {
	color: #CC3333;
}

/* search list01
------------------------------------------------------------------------------------*/
.SeaechListHead {
	width: 540px;
	background: url(/img/search/icon_title.gif) 0 1px no-repeat;
	margin: 0;
	padding: 0 10px 0 14px;
	text-align: left;
}
.SearchResultTotal {
	width: 230px;
	margin: 0;
	padding: 0;
	text-align: right;
}
.SearchResultBack {
	margin: 0;
	padding: 5px 10px 4px 10px;
	text-align: left;
}
.SearchResultCenter {
	margin: 0;
	padding: 5px 0 4px 0;
	text-align: center;
	letter-spacing: 0.15em;
}
.SearchResultNext {
	margin: 0;
	padding: 5px 10px 4px 10px;
	text-align: right;
}
#SearchResultChange {
	width: 20%;
	background: url(/img/search/icon_sort.gif) 0 1px no-repeat;
	margin: 0;
	padding: 0 10px 0 18px;
	text-align: left;
}
#SearchResultChangeSide {
	width: 80%;
	margin: 0;
	padding: 0;
	text-align: right;
}
.SearchResultHead {
	background: #FF6600;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}
.SearchResultText01 {
	margin: 0;
	padding: 0 10px;
	text-align: left;
	vertical-align: top;
}
.SearchResultText02 {
	margin: 0;
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
}
img.SearchResultSmallImg {
	border: 1px solid #999999;
}
div.pad5 {
	margin: 0;
	padding: 0 0 2px 0;	
}
div.pad0 {
	margin: 0;
	padding: 0;	
}
.SearchResultVline {
	background: url(/img/search/bitline_partition.gif) repeat-y;
}
.SearchResultAline01 {
	margin: 0;
	padding: 10px 0;
	background: url(/img/search/bitline.gif) left center repeat-x;
}
.SearchResultAline02 {
	margin: 0;
	padding: 10px 0 0 0;
	background: url(/img/search/bitline.gif) left bottom repeat-x;
}
#SearchPageTop {
	width: 25%;
	margin: 0;
	padding: 0;
	text-align: right;
}

/* search list02
------------------------------------------------------------------------------------*/
.SearchResultText03 {
	margin: 0;
	padding: 0 10px 0 0;
	text-align: left;
}
.SearchResultText04 {
	margin: 0;
	padding: 0 10px;
	text-align: left;
}
.SearchResultText05 {
	margin: 0;
	padding: 0 10px;
	text-align: center;
}

/* detail
------------------------------------------------------------------------------------*/
img.SearchDetailImg {
	border: 1px solid #999999;
}

#SearchDetailPreview a:link,
#SearchDetailPreview a:visited {
	width: 132px;
	height: 27px;
	padding: 4px 0 7px 26px;
	/* \*/
	width: 106px;
	height: 16px;
	_width: 132px;
	_height: 27px;
	padding: 5px 0 6px 26px;
	/* */
	margin: 0;
	display: block;
	background: url(/img/search/button_preview_def.gif) no-repeat;
}

#SearchDetailPreview a:hover,
#SearchDetailPreview a:active {
	width: 132px;
	height: 27px;
	padding: 4px 0 7px 26px;
	/* \*/
	width: 106px;
	height: 16px;
	_width: 132px;
	_height: 27px;
	padding: 5px 0 6px 26px;
	/* */
	margin: 0;
	display: block;
	background: url(/img/search/button_preview_on.gif) no-repeat;
}

.SearchDetailCel01 {
	width: 10%;
	margin: 0;
	padding: 5px 10px 6px 10px;
	background: #F5F5F5;
	vertical-align: middle;
	white-space: nowrap;	
}
.SearchDetailCel02 {
	width: 90%;
	margin: 0;
	padding: 5px 10px 6px 10px;
	background: #FFFFFF;
	vertical-align: middle;
}
#SearchDetailSub01 {
	margin: 0;
	padding: 4px 5px 5px 5px;
	background: #FF6600;
	text-align: center;
}
#SearchDetailSub02 {
	margin: 0;
	padding: 4px 5px 5px 5px;
	background: #6A6E7D;
	text-align: center;
}

#SearchDetailRelation01 a:link,
#SearchDetailRelation01 a:visited,
#SearchDetailRelation02 a:link,
#SearchDetailRelation02 a:visited,
#SearchDetailRelation03 a:link,
#SearchDetailRelation03 a:visited {
	width: 184px;
	height: 28px;
	padding: 4px 0 8px 24px;
	/* \*/
	width: 160px;
	height: 16px;
	_width: 184px;
	_height: 28px;
	padding: 6px 0 6px 24px;
	/* */
	margin: 0 5px;
	display: block;
	background: url(/img/search/button_temp_def.gif) no-repeat;
}

#SearchDetailRelation01 a:hover,
#SearchDetailRelation01 a:active,
#SearchDetailRelation02 a:hover,
#SearchDetailRelation02 a:active,
#SearchDetailRelation03 a:hover,
#SearchDetailRelation03 a:active {
	width: 184px;
	height: 28px;
	padding: 4px 0 8px 24px;
	/* \*/
	width: 160px;
	height: 16px;
	_width: 184px;
	_height: 28px;
	padding: 6px 0 6px 24px;
	/* */
	margin: 0 5px;
	display: block;
	background: url(/img/search/button_temp_on.gif) no-repeat;
}
#SearchDetailTitle {
	margin: 0;
	padding: 10px;
	background: #F5F5F5;
}
#SearchDetailText {
	margin: 0;
	padding: 15px;
	background: #FFFFFF;
}


